;;; ucs-hiragana.el --- UCS table of Hiragana

;; Copyright (C) 1998 MORIOKA Tomohiko.

;; Author: MORIOKA Tomohiko <morioka@jaist.ac.jp>
;; Keywords: ISO/IEC 10646, Unicode, charset, MULE, Hiragana

;; This file is part of XEmacs-UCS.

;; XEmacs-UCS is free software; you can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published
;; by the Free Software Foundation; either version 2, or (at your
;; option) any later version.

;; XEmacs-UCS is distributed in the hope that it will be useful, but
;; WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
;; General Public License for more details.

;; You should have received a copy of the GNU General Public License
;; along with XEmacs; see the file COPYING.  If not, write to the Free
;; Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
;; 02111-1307, USA.

;;; Code:

(require 'ucs-util)

(ucs-set-char #x3041 ?$(C*!(B) ; KS0-C-2A21
(ucs-set-char #x3041 ?$@$!(B) ; J78-@-2421
(ucs-set-char #x3041 ?$A$!(B) ; GB0-A-2421
(ucs-set-char #x3041 ?$B$!(B) ; J83-B-2421

(ucs-set-char #x3042 ?$(C*"(B) ; KS0-C-2A22
(ucs-set-char #x3042 ?$@$"(B) ; J78-@-2422
(ucs-set-char #x3042 ?$A$"(B) ; GB0-A-2422
(ucs-set-char #x3042 ?$B$"(B) ; J83-B-2422

(ucs-set-char #x3043 ?$(C*#(B) ; KS0-C-2A23
(ucs-set-char #x3043 ?$@$#(B) ; J78-@-2423
(ucs-set-char #x3043 ?$A$#(B) ; GB0-A-2423
(ucs-set-char #x3043 ?$B$#(B) ; J83-B-2423

(ucs-set-char #x3044 ?$(C*$(B) ; KS0-C-2A24
(ucs-set-char #x3044 ?$@$$(B) ; J78-@-2424
(ucs-set-char #x3044 ?$A$$(B) ; GB0-A-2424
(ucs-set-char #x3044 ?$B$$(B) ; J83-B-2424

(ucs-set-char #x3045 ?$(C*%(B) ; KS0-C-2A25
(ucs-set-char #x3045 ?$@$%(B) ; J78-@-2425
(ucs-set-char #x3045 ?$A$%(B) ; GB0-A-2425
(ucs-set-char #x3045 ?$B$%(B) ; J83-B-2425

(ucs-set-char #x3046 ?$(C*&(B) ; KS0-C-2A26
(ucs-set-char #x3046 ?$@$&(B) ; J78-@-2426
(ucs-set-char #x3046 ?$A$&(B) ; GB0-A-2426
(ucs-set-char #x3046 ?$B$&(B) ; J83-B-2426

(ucs-set-char #x3047 ?$(C*'(B) ; KS0-C-2A27
(ucs-set-char #x3047 ?$@$'(B) ; J78-@-2427
(ucs-set-char #x3047 ?$A$'(B) ; GB0-A-2427
(ucs-set-char #x3047 ?$B$'(B) ; J83-B-2427

(ucs-set-char #x3048 ?$(C*((B) ; KS0-C-2A28
(ucs-set-char #x3048 ?$@$((B) ; J78-@-2428
(ucs-set-char #x3048 ?$A$((B) ; GB0-A-2428
(ucs-set-char #x3048 ?$B$((B) ; J83-B-2428

(ucs-set-char #x3049 ?$(C*)(B) ; KS0-C-2A29
(ucs-set-char #x3049 ?$@$)(B) ; J78-@-2429
(ucs-set-char #x3049 ?$A$)(B) ; GB0-A-2429
(ucs-set-char #x3049 ?$B$)(B) ; J83-B-2429

(ucs-set-char #x304A ?$(C**(B) ; KS0-C-2A2A
(ucs-set-char #x304A ?$@$*(B) ; J78-@-242A
(ucs-set-char #x304A ?$A$*(B) ; GB0-A-242A
(ucs-set-char #x304A ?$B$*(B) ; J83-B-242A

(ucs-set-char #x304B ?$(C*+(B) ; KS0-C-2A2B
(ucs-set-char #x304B ?$@$+(B) ; J78-@-242B
(ucs-set-char #x304B ?$A$+(B) ; GB0-A-242B
(ucs-set-char #x304B ?$B$+(B) ; J83-B-242B

(ucs-set-char #x304C ?$(C*,(B) ; KS0-C-2A2C
(ucs-set-char #x304C ?$@$,(B) ; J78-@-242C
(ucs-set-char #x304C ?$A$,(B) ; GB0-A-242C
(ucs-set-char #x304C ?$B$,(B) ; J83-B-242C

(ucs-set-char #x304D ?$(C*-(B) ; KS0-C-2A2D
(ucs-set-char #x304D ?$@$-(B) ; J78-@-242D
(ucs-set-char #x304D ?$A$-(B) ; GB0-A-242D
(ucs-set-char #x304D ?$B$-(B) ; J83-B-242D

(ucs-set-char #x304E ?$(C*.(B) ; KS0-C-2A2E
(ucs-set-char #x304E ?$@$.(B) ; J78-@-242E
(ucs-set-char #x304E ?$A$.(B) ; GB0-A-242E
(ucs-set-char #x304E ?$B$.(B) ; J83-B-242E

(ucs-set-char #x304F ?$(C*/(B) ; KS0-C-2A2F
(ucs-set-char #x304F ?$@$/(B) ; J78-@-242F
(ucs-set-char #x304F ?$A$/(B) ; GB0-A-242F
(ucs-set-char #x304F ?$B$/(B) ; J83-B-242F

(ucs-set-char #x3050 ?$(C*0(B) ; KS0-C-2A30
(ucs-set-char #x3050 ?$@$0(B) ; J78-@-2430
(ucs-set-char #x3050 ?$A$0(B) ; GB0-A-2430
(ucs-set-char #x3050 ?$B$0(B) ; J83-B-2430

(ucs-set-char #x3051 ?$(C*1(B) ; KS0-C-2A31
(ucs-set-char #x3051 ?$@$1(B) ; J78-@-2431
(ucs-set-char #x3051 ?$A$1(B) ; GB0-A-2431
(ucs-set-char #x3051 ?$B$1(B) ; J83-B-2431

(ucs-set-char #x3052 ?$(C*2(B) ; KS0-C-2A32
(ucs-set-char #x3052 ?$@$2(B) ; J78-@-2432
(ucs-set-char #x3052 ?$A$2(B) ; GB0-A-2432
(ucs-set-char #x3052 ?$B$2(B) ; J83-B-2432

(ucs-set-char #x3053 ?$(C*3(B) ; KS0-C-2A33
(ucs-set-char #x3053 ?$@$3(B) ; J78-@-2433
(ucs-set-char #x3053 ?$A$3(B) ; GB0-A-2433
(ucs-set-char #x3053 ?$B$3(B) ; J83-B-2433

(ucs-set-char #x3054 ?$(C*4(B) ; KS0-C-2A34
(ucs-set-char #x3054 ?$@$4(B) ; J78-@-2434
(ucs-set-char #x3054 ?$A$4(B) ; GB0-A-2434
(ucs-set-char #x3054 ?$B$4(B) ; J83-B-2434

(ucs-set-char #x3055 ?$(C*5(B) ; KS0-C-2A35
(ucs-set-char #x3055 ?$@$5(B) ; J78-@-2435
(ucs-set-char #x3055 ?$A$5(B) ; GB0-A-2435
(ucs-set-char #x3055 ?$B$5(B) ; J83-B-2435

(ucs-set-char #x3056 ?$(C*6(B) ; KS0-C-2A36
(ucs-set-char #x3056 ?$@$6(B) ; J78-@-2436
(ucs-set-char #x3056 ?$A$6(B) ; GB0-A-2436
(ucs-set-char #x3056 ?$B$6(B) ; J83-B-2436

(ucs-set-char #x3057 ?$(C*7(B) ; KS0-C-2A37
(ucs-set-char #x3057 ?$@$7(B) ; J78-@-2437
(ucs-set-char #x3057 ?$A$7(B) ; GB0-A-2437
(ucs-set-char #x3057 ?$B$7(B) ; J83-B-2437

(ucs-set-char #x3058 ?$(C*8(B) ; KS0-C-2A38
(ucs-set-char #x3058 ?$@$8(B) ; J78-@-2438
(ucs-set-char #x3058 ?$A$8(B) ; GB0-A-2438
(ucs-set-char #x3058 ?$B$8(B) ; J83-B-2438

(ucs-set-char #x3059 ?$(C*9(B) ; KS0-C-2A39
(ucs-set-char #x3059 ?$@$9(B) ; J78-@-2439
(ucs-set-char #x3059 ?$A$9(B) ; GB0-A-2439
(ucs-set-char #x3059 ?$B$9(B) ; J83-B-2439

(ucs-set-char #x305A ?$(C*:(B) ; KS0-C-2A3A
(ucs-set-char #x305A ?$@$:(B) ; J78-@-243A
(ucs-set-char #x305A ?$A$:(B) ; GB0-A-243A
(ucs-set-char #x305A ?$B$:(B) ; J83-B-243A

(ucs-set-char #x305B ?$(C*;(B) ; KS0-C-2A3B
(ucs-set-char #x305B ?$@$;(B) ; J78-@-243B
(ucs-set-char #x305B ?$A$;(B) ; GB0-A-243B
(ucs-set-char #x305B ?$B$;(B) ; J83-B-243B

(ucs-set-char #x305C ?$(C*<(B) ; KS0-C-2A3C
(ucs-set-char #x305C ?$@$<(B) ; J78-@-243C
(ucs-set-char #x305C ?$A$<(B) ; GB0-A-243C
(ucs-set-char #x305C ?$B$<(B) ; J83-B-243C

(ucs-set-char #x305D ?$(C*=(B) ; KS0-C-2A3D
(ucs-set-char #x305D ?$@$=(B) ; J78-@-243D
(ucs-set-char #x305D ?$A$=(B) ; GB0-A-243D
(ucs-set-char #x305D ?$B$=(B) ; J83-B-243D

(ucs-set-char #x305E ?$(C*>(B) ; KS0-C-2A3E
(ucs-set-char #x305E ?$@$>(B) ; J78-@-243E
(ucs-set-char #x305E ?$A$>(B) ; GB0-A-243E
(ucs-set-char #x305E ?$B$>(B) ; J83-B-243E

(ucs-set-char #x305F ?$(C*?(B) ; KS0-C-2A3F
(ucs-set-char #x305F ?$@$?(B) ; J78-@-243F
(ucs-set-char #x305F ?$A$?(B) ; GB0-A-243F
(ucs-set-char #x305F ?$B$?(B) ; J83-B-243F

(ucs-set-char #x3060 ?$(C*@(B) ; KS0-C-2A40
(ucs-set-char #x3060 ?$@$@(B) ; J78-@-2440
(ucs-set-char #x3060 ?$A$@(B) ; GB0-A-2440
(ucs-set-char #x3060 ?$B$@(B) ; J83-B-2440

(ucs-set-char #x3061 ?$(C*A(B) ; KS0-C-2A41
(ucs-set-char #x3061 ?$@$A(B) ; J78-@-2441
(ucs-set-char #x3061 ?$A$A(B) ; GB0-A-2441
(ucs-set-char #x3061 ?$B$A(B) ; J83-B-2441

(ucs-set-char #x3062 ?$(C*B(B) ; KS0-C-2A42
(ucs-set-char #x3062 ?$@$B(B) ; J78-@-2442
(ucs-set-char #x3062 ?$A$B(B) ; GB0-A-2442
(ucs-set-char #x3062 ?$B$B(B) ; J83-B-2442

(ucs-set-char #x3063 ?$(C*C(B) ; KS0-C-2A43
(ucs-set-char #x3063 ?$@$C(B) ; J78-@-2443
(ucs-set-char #x3063 ?$A$C(B) ; GB0-A-2443
(ucs-set-char #x3063 ?$B$C(B) ; J83-B-2443

(ucs-set-char #x3064 ?$(C*D(B) ; KS0-C-2A44
(ucs-set-char #x3064 ?$@$D(B) ; J78-@-2444
(ucs-set-char #x3064 ?$A$D(B) ; GB0-A-2444
(ucs-set-char #x3064 ?$B$D(B) ; J83-B-2444

(ucs-set-char #x3065 ?$(C*E(B) ; KS0-C-2A45
(ucs-set-char #x3065 ?$@$E(B) ; J78-@-2445
(ucs-set-char #x3065 ?$A$E(B) ; GB0-A-2445
(ucs-set-char #x3065 ?$B$E(B) ; J83-B-2445

(ucs-set-char #x3066 ?$(C*F(B) ; KS0-C-2A46
(ucs-set-char #x3066 ?$@$F(B) ; J78-@-2446
(ucs-set-char #x3066 ?$A$F(B) ; GB0-A-2446
(ucs-set-char #x3066 ?$B$F(B) ; J83-B-2446

(ucs-set-char #x3067 ?$(C*G(B) ; KS0-C-2A47
(ucs-set-char #x3067 ?$@$G(B) ; J78-@-2447
(ucs-set-char #x3067 ?$A$G(B) ; GB0-A-2447
(ucs-set-char #x3067 ?$B$G(B) ; J83-B-2447

(ucs-set-char #x3068 ?$(C*H(B) ; KS0-C-2A48
(ucs-set-char #x3068 ?$@$H(B) ; J78-@-2448
(ucs-set-char #x3068 ?$A$H(B) ; GB0-A-2448
(ucs-set-char #x3068 ?$B$H(B) ; J83-B-2448

(ucs-set-char #x3069 ?$(C*I(B) ; KS0-C-2A49
(ucs-set-char #x3069 ?$@$I(B) ; J78-@-2449
(ucs-set-char #x3069 ?$A$I(B) ; GB0-A-2449
(ucs-set-char #x3069 ?$B$I(B) ; J83-B-2449

(ucs-set-char #x306A ?$(C*J(B) ; KS0-C-2A4A
(ucs-set-char #x306A ?$@$J(B) ; J78-@-244A
(ucs-set-char #x306A ?$A$J(B) ; GB0-A-244A
(ucs-set-char #x306A ?$B$J(B) ; J83-B-244A

(ucs-set-char #x306B ?$(C*K(B) ; KS0-C-2A4B
(ucs-set-char #x306B ?$@$K(B) ; J78-@-244B
(ucs-set-char #x306B ?$A$K(B) ; GB0-A-244B
(ucs-set-char #x306B ?$B$K(B) ; J83-B-244B

(ucs-set-char #x306C ?$(C*L(B) ; KS0-C-2A4C
(ucs-set-char #x306C ?$@$L(B) ; J78-@-244C
(ucs-set-char #x306C ?$A$L(B) ; GB0-A-244C
(ucs-set-char #x306C ?$B$L(B) ; J83-B-244C

(ucs-set-char #x306D ?$(C*M(B) ; KS0-C-2A4D
(ucs-set-char #x306D ?$@$M(B) ; J78-@-244D
(ucs-set-char #x306D ?$A$M(B) ; GB0-A-244D
(ucs-set-char #x306D ?$B$M(B) ; J83-B-244D

(ucs-set-char #x306E ?$(C*N(B) ; KS0-C-2A4E
(ucs-set-char #x306E ?$@$N(B) ; J78-@-244E
(ucs-set-char #x306E ?$A$N(B) ; GB0-A-244E
(ucs-set-char #x306E ?$B$N(B) ; J83-B-244E

(ucs-set-char #x306F ?$(C*O(B) ; KS0-C-2A4F
(ucs-set-char #x306F ?$@$O(B) ; J78-@-244F
(ucs-set-char #x306F ?$A$O(B) ; GB0-A-244F
(ucs-set-char #x306F ?$B$O(B) ; J83-B-244F

(ucs-set-char #x3070 ?$(C*P(B) ; KS0-C-2A50
(ucs-set-char #x3070 ?$@$P(B) ; J78-@-2450
(ucs-set-char #x3070 ?$A$P(B) ; GB0-A-2450
(ucs-set-char #x3070 ?$B$P(B) ; J83-B-2450

(ucs-set-char #x3071 ?$(C*Q(B) ; KS0-C-2A51
(ucs-set-char #x3071 ?$@$Q(B) ; J78-@-2451
(ucs-set-char #x3071 ?$A$Q(B) ; GB0-A-2451
(ucs-set-char #x3071 ?$B$Q(B) ; J83-B-2451

(ucs-set-char #x3072 ?$(C*R(B) ; KS0-C-2A52
(ucs-set-char #x3072 ?$@$R(B) ; J78-@-2452
(ucs-set-char #x3072 ?$A$R(B) ; GB0-A-2452
(ucs-set-char #x3072 ?$B$R(B) ; J83-B-2452

(ucs-set-char #x3073 ?$(C*S(B) ; KS0-C-2A53
(ucs-set-char #x3073 ?$@$S(B) ; J78-@-2453
(ucs-set-char #x3073 ?$A$S(B) ; GB0-A-2453
(ucs-set-char #x3073 ?$B$S(B) ; J83-B-2453

(ucs-set-char #x3074 ?$(C*T(B) ; KS0-C-2A54
(ucs-set-char #x3074 ?$@$T(B) ; J78-@-2454
(ucs-set-char #x3074 ?$A$T(B) ; GB0-A-2454
(ucs-set-char #x3074 ?$B$T(B) ; J83-B-2454

(ucs-set-char #x3075 ?$(C*U(B) ; KS0-C-2A55
(ucs-set-char #x3075 ?$@$U(B) ; J78-@-2455
(ucs-set-char #x3075 ?$A$U(B) ; GB0-A-2455
(ucs-set-char #x3075 ?$B$U(B) ; J83-B-2455

(ucs-set-char #x3076 ?$(C*V(B) ; KS0-C-2A56
(ucs-set-char #x3076 ?$@$V(B) ; J78-@-2456
(ucs-set-char #x3076 ?$A$V(B) ; GB0-A-2456
(ucs-set-char #x3076 ?$B$V(B) ; J83-B-2456

(ucs-set-char #x3077 ?$(C*W(B) ; KS0-C-2A57
(ucs-set-char #x3077 ?$@$W(B) ; J78-@-2457
(ucs-set-char #x3077 ?$A$W(B) ; GB0-A-2457
(ucs-set-char #x3077 ?$B$W(B) ; J83-B-2457

(ucs-set-char #x3078 ?$(C*X(B) ; KS0-C-2A58
(ucs-set-char #x3078 ?$@$X(B) ; J78-@-2458
(ucs-set-char #x3078 ?$A$X(B) ; GB0-A-2458
(ucs-set-char #x3078 ?$B$X(B) ; J83-B-2458

(ucs-set-char #x3079 ?$(C*Y(B) ; KS0-C-2A59
(ucs-set-char #x3079 ?$@$Y(B) ; J78-@-2459
(ucs-set-char #x3079 ?$A$Y(B) ; GB0-A-2459
(ucs-set-char #x3079 ?$B$Y(B) ; J83-B-2459

(ucs-set-char #x307A ?$(C*Z(B) ; KS0-C-2A5A
(ucs-set-char #x307A ?$@$Z(B) ; J78-@-245A
(ucs-set-char #x307A ?$A$Z(B) ; GB0-A-245A
(ucs-set-char #x307A ?$B$Z(B) ; J83-B-245A

(ucs-set-char #x307B ?$(C*[(B) ; KS0-C-2A5B
(ucs-set-char #x307B ?$@$[(B) ; J78-@-245B
(ucs-set-char #x307B ?$A$[(B) ; GB0-A-245B
(ucs-set-char #x307B ?$B$[(B) ; J83-B-245B

(ucs-set-char #x307C ?$(C*\(B) ; KS0-C-2A5C
(ucs-set-char #x307C ?$@$\(B) ; J78-@-245C
(ucs-set-char #x307C ?$A$\(B) ; GB0-A-245C
(ucs-set-char #x307C ?$B$\(B) ; J83-B-245C

(ucs-set-char #x307D ?$(C*](B) ; KS0-C-2A5D
(ucs-set-char #x307D ?$@$](B) ; J78-@-245D
(ucs-set-char #x307D ?$A$](B) ; GB0-A-245D
(ucs-set-char #x307D ?$B$](B) ; J83-B-245D

(ucs-set-char #x307E ?$(C*^(B) ; KS0-C-2A5E
(ucs-set-char #x307E ?$@$^(B) ; J78-@-245E
(ucs-set-char #x307E ?$A$^(B) ; GB0-A-245E
(ucs-set-char #x307E ?$B$^(B) ; J83-B-245E

(ucs-set-char #x307F ?$(C*_(B) ; KS0-C-2A5F
(ucs-set-char #x307F ?$@$_(B) ; J78-@-245F
(ucs-set-char #x307F ?$A$_(B) ; GB0-A-245F
(ucs-set-char #x307F ?$B$_(B) ; J83-B-245F

(ucs-set-char #x3080 ?$(C*`(B) ; KS0-C-2A60
(ucs-set-char #x3080 ?$@$`(B) ; J78-@-2460
(ucs-set-char #x3080 ?$A$`(B) ; GB0-A-2460
(ucs-set-char #x3080 ?$B$`(B) ; J83-B-2460

(ucs-set-char #x3081 ?$(C*a(B) ; KS0-C-2A61
(ucs-set-char #x3081 ?$@$a(B) ; J78-@-2461
(ucs-set-char #x3081 ?$A$a(B) ; GB0-A-2461
(ucs-set-char #x3081 ?$B$a(B) ; J83-B-2461

(ucs-set-char #x3082 ?$(C*b(B) ; KS0-C-2A62
(ucs-set-char #x3082 ?$@$b(B) ; J78-@-2462
(ucs-set-char #x3082 ?$A$b(B) ; GB0-A-2462
(ucs-set-char #x3082 ?$B$b(B) ; J83-B-2462

(ucs-set-char #x3083 ?$(C*c(B) ; KS0-C-2A63
(ucs-set-char #x3083 ?$@$c(B) ; J78-@-2463
(ucs-set-char #x3083 ?$A$c(B) ; GB0-A-2463
(ucs-set-char #x3083 ?$B$c(B) ; J83-B-2463

(ucs-set-char #x3084 ?$(C*d(B) ; KS0-C-2A64
(ucs-set-char #x3084 ?$@$d(B) ; J78-@-2464
(ucs-set-char #x3084 ?$A$d(B) ; GB0-A-2464
(ucs-set-char #x3084 ?$B$d(B) ; J83-B-2464

(ucs-set-char #x3085 ?$(C*e(B) ; KS0-C-2A65
(ucs-set-char #x3085 ?$@$e(B) ; J78-@-2465
(ucs-set-char #x3085 ?$A$e(B) ; GB0-A-2465
(ucs-set-char #x3085 ?$B$e(B) ; J83-B-2465

(ucs-set-char #x3086 ?$(C*f(B) ; KS0-C-2A66
(ucs-set-char #x3086 ?$@$f(B) ; J78-@-2466
(ucs-set-char #x3086 ?$A$f(B) ; GB0-A-2466
(ucs-set-char #x3086 ?$B$f(B) ; J83-B-2466

(ucs-set-char #x3087 ?$(C*g(B) ; KS0-C-2A67
(ucs-set-char #x3087 ?$@$g(B) ; J78-@-2467
(ucs-set-char #x3087 ?$A$g(B) ; GB0-A-2467
(ucs-set-char #x3087 ?$B$g(B) ; J83-B-2467

(ucs-set-char #x3088 ?$(C*h(B) ; KS0-C-2A68
(ucs-set-char #x3088 ?$@$h(B) ; J78-@-2468
(ucs-set-char #x3088 ?$A$h(B) ; GB0-A-2468
(ucs-set-char #x3088 ?$B$h(B) ; J83-B-2468

(ucs-set-char #x3089 ?$(C*i(B) ; KS0-C-2A69
(ucs-set-char #x3089 ?$@$i(B) ; J78-@-2469
(ucs-set-char #x3089 ?$A$i(B) ; GB0-A-2469
(ucs-set-char #x3089 ?$B$i(B) ; J83-B-2469

(ucs-set-char #x308A ?$(C*j(B) ; KS0-C-2A6A
(ucs-set-char #x308A ?$@$j(B) ; J78-@-246A
(ucs-set-char #x308A ?$A$j(B) ; GB0-A-246A
(ucs-set-char #x308A ?$B$j(B) ; J83-B-246A

(ucs-set-char #x308B ?$(C*k(B) ; KS0-C-2A6B
(ucs-set-char #x308B ?$@$k(B) ; J78-@-246B
(ucs-set-char #x308B ?$A$k(B) ; GB0-A-246B
(ucs-set-char #x308B ?$B$k(B) ; J83-B-246B

(ucs-set-char #x308C ?$(C*l(B) ; KS0-C-2A6C
(ucs-set-char #x308C ?$@$l(B) ; J78-@-246C
(ucs-set-char #x308C ?$A$l(B) ; GB0-A-246C
(ucs-set-char #x308C ?$B$l(B) ; J83-B-246C

(ucs-set-char #x308D ?$(C*m(B) ; KS0-C-2A6D
(ucs-set-char #x308D ?$@$m(B) ; J78-@-246D
(ucs-set-char #x308D ?$A$m(B) ; GB0-A-246D
(ucs-set-char #x308D ?$B$m(B) ; J83-B-246D

(ucs-set-char #x308E ?$(C*n(B) ; KS0-C-2A6E
(ucs-set-char #x308E ?$@$n(B) ; J78-@-246E
(ucs-set-char #x308E ?$A$n(B) ; GB0-A-246E
(ucs-set-char #x308E ?$B$n(B) ; J83-B-246E

(ucs-set-char #x308F ?$(C*o(B) ; KS0-C-2A6F
(ucs-set-char #x308F ?$@$o(B) ; J78-@-246F
(ucs-set-char #x308F ?$A$o(B) ; GB0-A-246F
(ucs-set-char #x308F ?$B$o(B) ; J83-B-246F

(ucs-set-char #x3090 ?$(C*p(B) ; KS0-C-2A70
(ucs-set-char #x3090 ?$@$p(B) ; J78-@-2470
(ucs-set-char #x3090 ?$A$p(B) ; GB0-A-2470
(ucs-set-char #x3090 ?$B$p(B) ; J83-B-2470

(ucs-set-char #x3091 ?$(C*q(B) ; KS0-C-2A71
(ucs-set-char #x3091 ?$@$q(B) ; J78-@-2471
(ucs-set-char #x3091 ?$A$q(B) ; GB0-A-2471
(ucs-set-char #x3091 ?$B$q(B) ; J83-B-2471

(ucs-set-char #x3092 ?$(C*r(B) ; KS0-C-2A72
(ucs-set-char #x3092 ?$@$r(B) ; J78-@-2472
(ucs-set-char #x3092 ?$A$r(B) ; GB0-A-2472
(ucs-set-char #x3092 ?$B$r(B) ; J83-B-2472

(ucs-set-char #x3093 ?$(C*s(B) ; KS0-C-2A73
(ucs-set-char #x3093 ?$@$s(B) ; J78-@-2473
(ucs-set-char #x3093 ?$A$s(B) ; GB0-A-2473
(ucs-set-char #x3093 ?$B$s(B) ; J83-B-2473

(ucs-set-char #x309B ?$@!+(B) ; J78-@-212B
(ucs-set-char #x309B ?$B!+(B) ; J83-B-212B

(ucs-set-char #x309C ?$@!,(B) ; J78-@-212C
(ucs-set-char #x309C ?$B!,(B) ; J83-B-212C

(ucs-set-char #x309D ?$@!5(B) ; J78-@-2135
(ucs-set-char #x309D ?$B!5(B) ; J83-B-2135

(ucs-set-char #x309E ?$@!6(B) ; J78-@-2136
(ucs-set-char #x309E ?$B!6(B) ; J83-B-2136

;;; ucs-hiragana.el ends here
